Problem med att starta nytt projekt i xcode

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1

Jag har installerat python 2.5 och PyObjC 1.4 i Tiger för att jag tänkte börja programmera lite igen. Tyvärr verkar det vara något fel. När jag trycker på "New Project" i Xcode 2.5 saknas "PyObjC Application" under Applications. Enligt följande dokument borde den finnas där:

http://developer.apple.com/cocoa/pyobjc.html

Är det någon som kan hjälpa mig med hur jag ska rätta till det?

Tack på förhand!

/AS

Du behöver Leopard och Xcode 3.0

Ursprungligen av jocked:

Du behöver Leopard och Xcode 3.0

Enligt dokumentet jag länkade till ovan, ska det gå med Tiger och Xcode 2.1. Varför behöver jag Leopard?

Sorry, jag läste inte artikeln utan utgick bara från vad som fanns default i 2.5 och 3.0 av Xcode.

1
Bevaka tråden